#include "TCPSender.hxx"
//for signals
#include <sigc++/signal_system.h>
using namespace SigC;
#include <unistd.h>  //sleep
int main()
{
    TCPSender myClient("ifae-w41.ifae.es",2001);
    myClient.Reset();
    while(true){
        sleep(1);
        myClient.Send("Hello");
        
    }
    
    return 0;
}
